body {
    font-family: 'Poppins', sans-serif;
    background-color: #f8f9fa;
    text-align: center;
}

.wishlist-container {
    max-width: 1000px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    padding-bottom: 34px;
}

.wishlist-card {
    background: #fff;
    width: 280px;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    transition: 0.3s;
}

.wishlist-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.15);
}

.wishlist-card img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 5px;
    margin-bottom: 10px;
}

.wishlist-card .btn {
    margin: 5px;
}

h2.wish {
    text-align: center;
    margin-top: 13px;
    margin-bottom: 25px;
  }
  